.launchpad-wrapper{position:relative;display:inline-block;z-index:1}.launchpad,.satellite,.tierahs,.tierahs-link{background-color:transparent;border:none;border-radius:50%;aspect-ratio:1/1;text-align:center;padding:0;margin:0;transition:all 300ms ease-out;display:inline-grid;justify-content:center;align-content:center;cursor:pointer}.launchpad:hover,.satellite:hover,.tierahs:hover,.tierahs-link:hover{background-color:transparent}.launchpad:active,.launchpad.launched:active,.satellite:active,.satellite.launched:active,.tierahs:active,.tierahs.launched:active,.tierahs-link:active,.tierahs-link.launched:active{scale:0.95}.launchpad svg,.satellite svg,.tierahs svg,.tierahs-link svg{width:100%;height:auto}button.satellite,button.tierahs{-webkit-appearance:none;appearance:none}.satellite{position:absolute;top:50%;left:50%;translate:-50% -50%;z-index:-1;scale:0.5}.satellite.launched{scale:1}

#stacks_in_4 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_320 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_324 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_328 {
	margin: 20px 0px 10px 0px;
}
#stacks_in_174.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_174.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_174.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_174.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_174.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_174.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_174 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_174.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_174.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_174.aspen_split h1, 
#stacks_in_174.aspen_split h2,
#stacks_in_174.aspen_split h3, 
#stacks_in_174.aspen_split h4, 
#stacks_in_174.aspen_split h5, 
#stacks_in_174.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_174.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_174.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_332 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_334 {
	margin: 20px 0px 15px 0px;
}

#stacks_in_338 {
	margin: 20px 0px 15px 0px;
}

#stacks_in_350 {
	margin: 20px 0px 15px 0px;
}

#stacks_in_346 {
	margin: 20px 0px 15px 0px;
}

#stacks_in_366 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_93.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_93.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_93.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_93.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_93.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_93.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_93 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_93.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_93.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_93.aspen_split h1, 
#stacks_in_93.aspen_split h2,
#stacks_in_93.aspen_split h3, 
#stacks_in_93.aspen_split h4, 
#stacks_in_93.aspen_split h5, 
#stacks_in_93.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_93.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_93.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_344 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_362 {
	margin: 25px 0px 15px 0px;
}

#stacks_in_370 {
	margin: 20px 0px 15px 0px;
}
#stacks_in_123.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 150px 0px 150px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_123.aspen_split{
		padding: 250px 0px 250px 0px;
	}
}
#stacks_in_123.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_123.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_123.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_123.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_123 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_123.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_123.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_123.aspen_split h1, 
#stacks_in_123.aspen_split h2,
#stacks_in_123.aspen_split h3, 
#stacks_in_123.aspen_split h4, 
#stacks_in_123.aspen_split h5, 
#stacks_in_123.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_123.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_123.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_378 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_388 {
	margin: 20px 0px 15px 0px;
}

#stacks_in_384 {
	margin: 20px 0px 15px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_274 .stacks_left {
	width:189px;
}

#stacks_in_274 .stacks_row {
	width:378px;
}
#stacks_in_274 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_281_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_281 a:link, #stacks_in_281 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_281 a:hover, #stacks_in_281 a:active {
	color:#FFFFFF;
}







#stacks_in_281 a:link, #stacks_in_281 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_281 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_281 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_283_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_283 a:link, #stacks_in_283 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_283 a:hover, #stacks_in_283 a:active {
	color:#FFFFFF;
}







#stacks_in_283 a:link, #stacks_in_283 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_283 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_283 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_297 .stacks_left {
	width:200px;
}

#stacks_in_297 .stacks_row {
	width:200px;
}#stacks_in_285_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_285 a:link, #stacks_in_285 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_285 a:hover, #stacks_in_285 a:active {
	color:#FFFFFF;
}







#stacks_in_285 a:link, #stacks_in_285 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_285 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_285 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_287 .stacks_left {
	width:200px;
}

#stacks_in_287 .stacks_row {
	width:200px;
}
#stacks_in_287 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_292_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_292 a:link, #stacks_in_292 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_292 a:hover, #stacks_in_292 a:active {
	color:#FFFFFF;
}







#stacks_in_292 a:link, #stacks_in_292 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_292 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_292 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_294_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_294 a:link, #stacks_in_294 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_294 a:hover, #stacks_in_294 a:active {
	color:#FFFFFF;
}







#stacks_in_294 a:link, #stacks_in_294 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_294 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_294 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_296 {
	margin: 0px 0px 20px 0px;
}
.tierahs.stacks_in_296_3,.tierahs-link.stacks_in_296_3{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_296_3 svg,.tierahs-link.stacks_in_296_3 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_296_3 svg *,.tierahs-link.stacks_in_296_3 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_296_5,.tierahs-link.stacks_in_296_5{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_296_5 svg,.tierahs-link.stacks_in_296_5 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_296_5 svg *,.tierahs-link.stacks_in_296_5 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_296_6,.tierahs-link.stacks_in_296_6{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_296_6 svg,.tierahs-link.stacks_in_296_6 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_296_6 svg *,.tierahs-link.stacks_in_296_6 svg *{fill:rgba(0, 0, 128, 1.00)}
.tierahs.stacks_in_296_7,.tierahs-link.stacks_in_296_7{color:rgba(0, 0, 128, 1.00);font-size:24px;width:24px}.tierahs.stacks_in_296_7 svg,.tierahs-link.stacks_in_296_7 svg{max-width:24px;max-height:24px}.tierahs.stacks_in_296_7 svg *,.tierahs-link.stacks_in_296_7 svg *{fill:rgba(0, 0, 128, 1.00)}

#stacks_in_272 {
	margin: 20px 0px 0px 0px;
}

	.footerzero{
		position: fixed!important;
		left: 0;
		bottom: 0;
		width: 100%;
		background: #FFFFFF;
		
		z-index: 99999;
		opacity:0;
	}
	
	
		.footerzero{
			height: auto;
		} 
	
	
	.show{opacity: 1;}
	.hide{opacity: 0;}
	
	.fzSlideIn{
		bottom: 0;
		opacity: 1;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
	
	.fzSlideOut{
		bottom: -100px;
		opacity: 0;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
